There are currently no open bugs.

"libhttp-lite-perl" versions published in Ubuntu

Hirsute (2.44-1.1): universe/perl
Groovy (2.44-1): universe/perl
Focal (2.44-1): universe/perl
Bionic (2.44-1): universe/perl
Xenial (2.44-1): universe/perl
Trusty (2.42-1): universe/perl
Precise (2.3-1): universe/perl